Delete an Acting World under the current primary account. When the World no longer exists under the same account, it returns deleted=false idempotently.
# Singapore (ap-southeast-1). For another region, replace ap-southeast-1 in the URL.# API keys are region-specific. See https://docs.qwencloud.com/developer-guides/getting-started/regionscurl --location 'https://ap-southeast-1.maas.qwencloudapi.com/api/v2/apps/happyoyster-1.0-acting/openapi/v1/worlds/delete' \ -H "Authorization: Bearer $DASHSCOPE_API_KEY" \ -H 'Content-Type: application/json' \ -d '{ "encryptedWorldId": "{encryptedWorldId}"}'
API Key authentication. Only the primary API Key is supported; it starts with sk-, e.g. sk-xxx. It is typically configured as the environment variable $DASHSCOPE_API_KEY. A temporary API Key (starting with st-) returns 403003.
true means it was deleted; false means no World was deleted this time.
cURL - Delete World
Copy
# Singapore (ap-southeast-1). For another region, replace ap-southeast-1 in the URL.# API keys are region-specific. See https://docs.qwencloud.com/developer-guides/getting-started/regionscurl --location 'https://ap-southeast-1.maas.qwencloudapi.com/api/v2/apps/happyoyster-1.0-acting/openapi/v1/worlds/delete' \ -H "Authorization: Bearer $DASHSCOPE_API_KEY" \ -H 'Content-Type: application/json' \ -d '{ "encryptedWorldId": "{encryptedWorldId}"}'